<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="92050" dateMiseAJour="2025-05-15" id="tgi-92050-01" idPresta="4cac9e6a293594648a0017be" pivotLocal="tgi">
    <Nom>Tribunal judiciaire de Nanterre</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>179-191 AVENUE JOLIOT CURIE</Ligne>
        <CodePostal>92000</CodePostal>
        <NomCommune>NANTERRE</NomCommune>
        <Localisation>
            <Latitude>48.897347</Latitude>
            <Longitude>2.216838</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 40 97 10 10</Téléphone>
        <Email>accueil.tj-nanterre@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:45:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>92002</commune>
        <commune>92004</commune>
        <commune>92007</commune>
        <commune>92009</commune>
        <commune>92012</commune>
        <commune>92014</commune>
        <commune>92019</commune>
        <commune>92020</commune>
        <commune>92022</commune>
        <commune>92023</commune>
        <commune>92024</commune>
        <commune>92025</commune>
        <commune>92026</commune>
        <commune>92032</commune>
        <commune>92033</commune>
        <commune>92035</commune>
        <commune>92036</commune>
        <commune>92040</commune>
        <commune>92044</commune>
        <commune>92046</commune>
        <commune>92047</commune>
        <commune>92048</commune>
        <commune>92049</commune>
        <commune>92050</commune>
        <commune>92051</commune>
        <commune>92060</commune>
        <commune>92062</commune>
        <commune>92063</commune>
        <commune>92064</commune>
        <commune>92071</commune>
        <commune>92072</commune>
        <commune>92073</commune>
        <commune>92075</commune>
        <commune>92076</commune>
        <commune>92077</commune>
        <commune>92078</commune>
    </CompetenceCommunale>
</Organisme>